prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GIMP
Description: GIMP Library
Version: 1.3.20
Requires: glib-2.0
Libs: -L${libdir}  -lgimpbase-1.3 -lgimpcolor-1.3  -lgimpmath-1.3 -lgimp-1.3 
Cflags: -I${includedir}/gimp-1.3
